.upward-arr {
    position:fixed;
  	bottom:60px;
  	right: 50px;
    width: 76px;
    height:76px;
    border-radius: 50%; /* Закругление углов */
 	background-image: radial-gradient(circle farthest-side,#90909040,transparent);
  	opacity:0%;
  	transition: opacity 1.5s ease,transform 0.5s ease;
}
.upward-arr:hover {
 	 transform: scale(1.25); 
  		
}

.upward-arr-swd{
	content: '';
    opacity:100%;
  	transition: 1s;
}
.upward-arr:before {
    content: '';
   	width: 56px; 
    height: 56px; 
    border-radius: 50%; 
    background-color: var(--color-bg);
    position: absolute;
    top: 50%; 
    left: 50%;
    transform: translate(-50%, -50%); 
}
.upward-arr:after {
    content: '';
    position: absolute;
    box-sizing: border-box;
  	width: 20%; 
    height: 20%;
    border-left: 2px solid color-mix(in srgb, var(--color), transparent 50%);;
    border-bottom: 2px solid color-mix(in srgb, var(--color), transparent 50%);;
   	top: 45%; 
    left: 40%; 
  	transform: rotate(135deg);
}
/*
.upward-arr:after {
    animation: upward-arr 3s linear infinite -1.5s;
}

@keyframes upward-arr {
    0% {
        opacity: 0;
        transform: translate(0, 35px) rotate(135deg);
    }
    10%, 90% {
        opacity: 0;
    }
    50% {
        opacity: 1;  
        transform: translate(0, 15px) rotate(135deg);
    }
    100% {
        opacity: 0;
        transform: translate(0, -5px) rotate(135deg);
    }
}
*/